:PROPERTIES:
:ID:       f81138b4-07e3-4977-92c6-98e8600ee853
:END:
#+title: 2001-05-10

* Russian Collection - Victoria Astrova :@personal:
:PROPERTIES:
:CREATED:  [2001-05-10]
:MODIFIED: [2015-09-17 Thu 02:45]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Privet = Hello

Kak dela? = How are you?

Vsio Khorosho = Everything's fine

Spasibo = Thanks

Otkouda ti? Where are you from?

Do skorogo (do skorova) = See you soon

Poka = Bye

